Subject: Chinese text in big-5

From: Shann Wei-Chang <[email-masked]>
Date: Tue, 8 Mar 1994 19:51:18 CST

Hi,

I promised some friends while I was in Penn State for the winter break (what
a winter that was), that I shall reorganize my anonymous ftp server for a
better service on Chinese classical text in Big-5 code.  Now I have been
in Taiwan for two weeks and I have not much time to fulfill my promise.

My decision is to keep the original structure of our ftp server.  It is
now on a DECstation 5125, and one year later we shall move it to a faster
machine.  The current structure is similar to that in math.psu.edu.  Namely,
each faculty member in my department has a directory under /pub and he/she
is responsible for his/her own stuff in that directory.

In /pub/shann/chinese/literature, I shall submit my collection of Chinese text,
with my taste of choices and my preferred format.  And I am responsible for
proof readings.  It is really a trouble to name the files.  Because Chinese
file names are hard to handle for common ftp users, my current solution is to
put them in ASCII file names and supply a README file for the table of
contents.  Maybe Chen Wei-Wang's CCET project can help later.

For those who are interested, please
        ftp dongpo.math.ncu.edu.tw
or 140.115.25.3, login as an anonymous user, then
        cd /pub/shann/chinese/literature
        get README -
if you are in a monitor that can ready Big-5 code.  This file will tell you
what Chinese texts are under the ASCII named files.

As many may know that we have also a gopher server on the same host.  Over
there are poems piece by piece grouped by authors.  I still think it is a more
efficient way of organizing Chinese text.  You can mail or save the text after
a reading.  The troubles are that (1) you need Chinese viewers on line, (2) it
takes longer if you want to download a lot of poems.

So, my policy is, if an author has more than 10 pieces of works collected in our
gopher server, than I combine them into a single file and make it available for
anonymous ftp.

I update the gopher and ftp repository whenever I have spare time and feel
like to do it.  There will be no scheduled updates.  I shall upload the index
file to these mailing lists when there are substantial changes.

I shall thank all the contributers, in GB or big-5 code, that make this
repository possible.  If you find any typos or mistakes, please mail me.

The following is the current README file, uuencoded.

-Shann